WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Google AdSense for Responsive Design - GARD

GARD (Google AdSense for Responsive Design) allows you to easily place Responsive Google AdSense in your WordPress website's content.

Requires: 3.0.1 or higher
Compatible up to: 3.8.3
Last Updated: 2015-2-19
Active Installs: 4,000+

Ratings

4.5 out of 5 stars

Support

0 of 4 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,2,2 100,2,2 100,1,1 100,2,2
100,1,1 100,2,2
100,1,1 100,1,1 100,2,2
100,2,2 100,2,2 0,1,0
0,2,0
50,2,1
100,1,1